<?php

namespace app\admin\controller;
use think\Controller;
class  Upriv extends Controller
{
public function lst()
{
if (request()->isPost()){
$data = [
'ID'=>(input('ID')),
'PRIVID'=>(input('PRIVID')),
'DEVID'=>(input('DEVID')),
'MENUID'=>(input('MENUID')),
'LINKURL'=>(input('LINKURL')),
];
if(db('userpriv_cfg')->insert($data)){
return $this->success('ok','lst');
}
else {
return $this->error('false');
}
return ;
}
return $this->fetch();
}
}
?>